/*	[override boostrap]	*/
	.nav-collapse .nav > li > a
	{
		font-weight: normal;
		text-align: center;
	}
	.nav-collapse .nav > li > a
	{
		background: url('images/bg-topnav.jpg') repeat-x 0 0;
	}
	.navbar .btn-navbar, .navbar .btn-navbar:hover
	{
		border: none;
		border-shadow: none;
		background: none;
	}
	
	.nav-collapse .nav > li > a
	{
		border-radius: 0;
		border: none;
	}
/*	[/override boostrap]	*/
	
@media (max-width: 979px) {
.nav-collapse ul.nav
	{
		margin-top: 20px;
	}
.collapser
{
display: block;
}

.carousel .item .img-content.dual
	{
		width: 60%;
	}
	.carousel .item .txt-content.dual
	{
		width: 35%;	
	}
	.navbar  .collapser
	{
		background: #e5e5e5 url('images/bg-topnav.jpg') repeat-x 0 0;
		float: left;
		width: 100%;
	}
}

@media (max-width: 979px) and (min-width : 768px) 
{
/*
	.with-sidebar .container-fluid > .row-fluid > .left-content
	{
		width: 25.4%;
		margin: 0;
	}
	.with-sidebar .container-fluid > .row-fluid > .main-content  
	{
	    margin-left: 2.76%;
	    width: 71.84%;
	}
	*/
}

@media (max-width: 780px) {
	.custom-bg.navbar-static-bottom footer div.address,
	.custom-bg.navbar-static-bottom footer div.social-links
	{
		float: left;
		width: 100%;
		text-align: left;
	}
	
	.custom-bg.navbar-static-bottom footer div.social-links
	{
		clear: both;
		margin-top: 30px;
	}
	.custom-bg.navbar-static-bottom footer div.social-links > div, .custom-bg.navbar-static-bottom footer div.social-links > div a
	{
		display: block;
		margin-bottom: 10px;
	}
	.custom-bg.navbar-static-bottom footer div.social-links > div a
	{
		margin-left: 0;
		display: block;
	}
}
@media (max-width: 767px) {
    body
    {
	    padding: 0;
    }
    body .bg-wrap
    {
	    padding: 0 20px;
    }
 
    .navbar.topnav .nav
    {
	    margin-right: 0;
    }
     .navbar.topnav .nav,
     .navbar.topnav .nav > li
     {
	    float: none;
    }
 
    .navbar.topnav .nav > li
    {

    display: block;
    }
 
	
}

@media (max-width: 580px) {
    footer .social-links .icon-item
    {
        float: none;        
        margin-bottom: 10px;
    }  
    footer .social-links .icon-item a
    {
        margin-left: 0;
    }
}

@media (max-width: 480px) {
    
    .phone-hide
    {
        display: none;
    }
 
     
}